databaseChangeLog:
  - changeSet:
      id: add-has-dictionary
      author: dom
      changes:
        - addColumn:
            columns:
              - column:
                  name: has_dictionary
                  type: BOOLEAN
                  defaultValue: false
              - column:
                  name: system_managed
                  type: BOOLEAN
                  defaultValue: false
            tableName: entity